.contacts__content {
    justify-content: space-between;
}

.address__list {
    flex-direction: column;
    row-gap: 19px;
    color: #0F0F0F;
    font-style: normal;
}

.address__group p {
    font-size: 18px;
    font-weight: 400;
    line-height: 165.5%;
}

.address__group a {
    font-size: 26px;
    font-weight: 700;
    line-height: normal;
}

.soc__list {
    column-gap: 16px;
}

.contacts__map {
    filter: grayscale(1);
}

@media (max-width: 995px) {

    .address__group p {
        font-size: 16px;
    }

    .address__group a {
        font-size: 24px;
    }

    .address__list {
        row-gap: 12px;
    }
}

@media (max-width: 780px) {

    .contacts__content {
        flex-direction: column;
        row-gap: 28px;
    }

    .address__group a {
        font-size: 22px;
    }
}